body {
    font-family: "Open Sans", "Helvetica Neue", Lucida Sansa Unicode, Verdana, Helvetica, sans-serif;
    position: relative;
    margin: 0;
    min-height: 100%;
}
h1 {
    font-size: 43px;
}
h2 {
    font-size: 31px;
}

a {
    color: #00509E;
}
@media (max-width: 768px) {
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 23px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 16px;
    }
    .mktoField {
        font-size: 16px !important;
    }
}

.text-orange {
    color: #42392b;
}

.lpimg {
    min-height: auto !important;
    height: auto !important;
    width: 430px !important;
    max-width: 100% !important;
}

/* FORM STYLES */
.form-container .form-wrap .mktoButtonRow {
    width: 100% !important;
    margin-top: 25px !important;
}

 .form-container .form-wrap .mktoButtonWrap {
    text-align: left !important;
    margin: 0 !important;
}

 .form-container .form-wrap .mktoButton,
 .btn-orange {
    background: #d58615 !important;
    border-color: #d58615 !important;
    text-transform: uppercase !important;
    padding: 12px 14px !important;
    width: 100% !important;
    max-width: 250px !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-size: 13px !important;
    box-shadow: none !important;
}
.form-container .form-wrap .mktoButton:focus,
.btn-orange:focus,
.form-container .form-wrap .mktoButton:hover,
.btn-orange:hover {
    background: #00509E !important;
    border-color: #00509E !important;
}
.form-top-graphic {
    display: none;
}
.mktoForm {
    margin-bottom: 11px !important;
}
@media (min-width: 991px) {
    .mktoForm {
        margin-bottom: 21px !important;
        padding: 3px 20px !important;
    }
}

.mktoForm,
.mktoFormCol,
.mktoFieldWrap input,
.mktoFieldWrap .mktoField,
.mktoFieldWrap select {
    width: 100% !important;
}
.mktoHtmlText h4,
.mktoHtmlText em {
    padding: 10px 0 !important;
}
.mktoGutter {
    display: none !important;
}
.form-wrap .mktoFieldWrap {
    display: flex !important;
    width: 100% !important;
}

.form-wrap label[for='subscriptionNewsletter'] {
    order: 1 !important;
    display: inherit !important;
}

.mktoCheckboxList {
    width: auto !important;
}




@media (min-width: 991px) {
    #header {
        min-height: 95px;
    }
    .form-container {
        position: relative;
    }

    .form-wrap {
        position: absolute;
        top: -25px;
        right: 0;
        width: 450px;
        max-width: 100%;
    }
    .form-wrap h4,
    .form-wrap em {
        padding: 0 !important;
    }
    .form-wrap input {
        padding: 5px 3px !important;
    }

    .form-wrap .mktoFieldDescriptor {
        margin-bottom: 0 !important;
    }

    .form-top-graphic {
        display: inherit;
        position: absolute;
        top: -23px;
        width: 100%;
    }
}

/* End Form Styles */


.logo-row img {
    width: 140px !important;
}

.orange-bullets {
    list-style-type: none;
}



.orange-bullets li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #d58615;
    margin-right: 10px;
    display: inline-block;
}

.footer-logo {
    width: 150px;
}

.footer-copy span {
    font-size: 13px !important;
}
.footer-socials img {
    width: 30px !important;
    height: 30px !important;
}

/* Fix Footer to Bottom */
@media (min-width: 991px) {
    .orange-bullets li {
        display: flex;
        align-items: center;
    }
    body {
        padding-bottom: 200px;
    }
    #footerSection {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        text-align: center;
    }
}